config:name

NAME
config:name - Sets the name of the proxy.

SYNOPSIS
config:name [hostname]

DESCRIPTION
The config:name command enables you to set the name of your proxy system.

OPERANDS
The following operand is supported:

  <proxyname>
The hostname is your name for your proxy system.

EXAMPLES

  When you execute the config:name command, you see

  results in the following format:

traffic_shell> config:name somename
somename.yourdomain.com
traffic_shell>

SEE ALSO
show:network